<!DOCTYPE html>
<html lang="en">
    <!--
     * app/plugins/blog/templates/blog.tpl
     *
     * @package TP Blog
     * @version 3.0
     * @author  Joey Kimsey <Joey@thetempusproject.com>
     * @link    https://TheTempusProject.com
     * @license https://opensource.org/licenses/MIT [MIT LICENSE]
    -->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta property="og:url" content="{CURRENT_URL}">
        <meta name='twitter:card' content='summary' />
        <title>{TITLE}</title>
        <meta itemprop="name" content="{TITLE}">
        <meta name="twitter:title" content="{TITLE}">
        <meta property="og:title" content="{TITLE}">
        <meta name="description" content="{PAGE_DESCRIPTION}">
        <meta itemprop="description" content="{PAGE_DESCRIPTION}">
        <meta name="twitter:description" content="{PAGE_DESCRIPTION}">
        <meta property="og:description" content="{PAGE_DESCRIPTION}">
        <meta itemprop="image" content="{META_IMAGE}">
        <meta name="twitter:image" content="{META_IMAGE}">
        <meta property="og:image" content="{META_IMAGE}">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="author" content="The Tempus Project">
        {ROBOT}
        <link rel="alternate" hreflang="en-us" href="alternateURL">
        <link rel="icon" href="{ROOT_URL}images/favicon.ico">
        <!-- Required CSS -->
        <link rel="stylesheet" href="{FONT_AWESOME_URL}font-awesome.min.css" crossorigin="anonymous">
        <link rel="stylesheet" href="{BOOTSTRAP_CDN}css/bootstrap.min.css" crossorigin="anonymous">
        <!-- RSS -->
        <link rel="alternate" href="{ROOT_URL}blog/rss" title="{TITLE} Feed" type="application/rss+xml" />
        <!-- Custom styles for this template -->
        {TEMPLATE_CSS_INCLUDES}
    </head>
    <body>
        <nav class="navbar navbar-inverse navbar-fixed-top">
            <!--Brand and toggle should get grouped for better mobile display -->
            <div class="navbar-header">
                <a href="{ROOT_URL}" class="navbar-brand">{SITENAME}</a>
                <button type="button" class="navbar-toggler" data-bs-toggle="collapse" data-bs-target=".navbar-ex1-collapse" style="">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
            <div class="container-fluid">
                <div class="collapse navbar-collapse navbar-ex1-collapse">
                    {topNavLeft}
                    <div class="navbar-right">
                        <ul class="navbar-nav">
                            {topNavRight}
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
        <div class="container-fluid">
            <div class="foot-pad">
                {ISSUES}
                <div class="row">
                    <div class="container">
                        {ERROR}
                        {NOTICE}
                        {SUCCESS}
                    </div>
                </div>
                {/ISSUES}
                <div class="row">
                    <div class="container">
                        <h1 class="blog-title">{SITENAME} Blog</h1>
                        <div class="row">
                            <div class="col-sm-8 blog-main">
                                {BLOG_BREADCRUMBS}
                                {CONTENT}
                            </div>
                            <!-- /.blog-main -->
                            <div class="col-sm-3 col-sm-offset-1 blog-sidebar">
                                <div class="sidebar-module">
                                    {SIDEBAR}
                                </div>
                                <div class="sidebar-module">
                                    {SIDEBAR2}
                                </div>
                            </div>
                            <!-- /.blog-sidebar -->
                        </div>
                        <!-- /.row -->
                    </div>
                </div>
            </div>
        </div>
        <footer>
            {FOOT}
            {COPY}
        </footer>
        <!-- Bootstrap core JavaScript and jquery -->
        <script src="{JQUERY_CDN}jquery.min.js" crossorigin="anonymous"></script>
        <script src="{BOOTSTRAP_CDN}js/bootstrap.min.js" crossorigin="anonymous"></script>
        <!-- Custom javascript for this template -->
        {TEMPLATE_JS_INCLUDES}
    </body>
</html>